spring:
  application:
    name: 4dkankan-center-modeling
  cloud:
    nacos:
      config:
        server-addr: 192.168.0.47:8848
        file-extension: yaml
        namespace: 4dkankan-dev
        extension-configs[0]:
          data-id: redis-config.yaml
          group: DEFAULT_GROUP
          refresh: true
        extension-configs[1]:
          data-id: common-mq-config.yaml
          group: DEFAULT_GROUP
          refresh: true
      discovery:
        server-addr: 192.168.0.47:8848
        namespace: 4dkankan-dev
scaling:
  #弹性伸缩组id
  group:
    id: asg-wz92989gdhgek3ktdlsw
  #弹性伸缩规则id
  rule:
    ari: ari:acs:ess:cn-shenzhen:1899912233141089:scalingrule/asr-wz97gv4s2nod1cxznynx
